Subject: Re: [PATCH 0/9] Avoid problem where git_dir is set after alias expansion

From: Brandon Williams <[email-masked]>
Date: Thu, 8 Jun 2017 09:33:34 -0700

On 06/08, Johannes Schindelin wrote:
> Hi Brandon,
> 
> On Wed, 7 Jun 2017, Brandon Williams wrote:
> 
> > Looks good, I don't have any major issues with the series, just some
> > comments for clarity mostly.
> 
> Thank you for the review!

Of course!  I've been poking around the setup logic so this was
interesting to me :)

> 
> I will wait a couple of hours to see whether anybody else sees anything
> that needs to be changed, before sending out v2.
> 
> > And relevant to this series, you may be interested in looking at patch
> > 03/31 in my repository object series as that may have an impact on the
> > early config stuff.
> 
> Thanks for the prod. I will have a specific look at this patch right after
> sending this mail.
> 
> Ciao,
> Dscho

-- 
Brandon Williams